Apps that are compatible with 1.1.4?

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by Mike3300, Mar 9, 2008.

  1. Mike3300

    Mike3300 New Member

    Joined:
    Oct 11, 2007
    Messages:
    166
    Likes Received:
    0
    As titled, what are the apps that are currently get along well with the 1.1.4. firmware?
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Install the 1.1.4 App Compatibilty Patch and they all work!
  3. Mike3300

    Mike3300 New Member

    Joined:
    Oct 11, 2007
    Messages:
    166
    Likes Received:
    0
    What's the source, or none?
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    repo.ispazio.net It should show up in 1.1.4 Tweaks
  5. Avatarv

    Avatarv Member

    Joined:
    Feb 21, 2008
    Messages:
    181
    Likes Received:
    4
    i dont know... the compatibility pack never works for me
  6. neonspyder

    neonspyder New Member

    Joined:
    Jan 5, 2008
    Messages:
    76
    Likes Received:
    0
    haven't had a problem after installing this

    Please Register or Log in to view images

Share This Page